Bug 1013340 - [virtio-win][netkvm]Device Path Exercise Test job failed on win8-64 due to EDT filter driver not installed
[virtio-win][netkvm]Device Path Exercise Test job failed on win8-64 due to ED...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.5
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Yan Vugenfirer
Virtualization Bugs
: Regression, TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 08:06 EDT by Mike Cao
Modified: 2015-11-22 22:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-13 09:36:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Cao 2013-09-29 08:06:52 EDT
Description of problem:


Version-Release number of selected component (if applicable):
virtio-win-prwehql-72
2.6.32-420.el6
qemu-kvm-rhev-0.12.1.2.405
seabios-0.6.1.2-28

How reproducible:
2/2


Steps to Reproduce:
1.CLI:
/usr/libexec/qemu-kvm -m 2G -smp 2,cores=2 -M rhel6.5.0 -cpu cpu64-rhel6,+x2apic,family=0xf -usb -device usb-tablet -netdev tap,sndbuf=0,id=hostnet0,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet0,mac=00:52:e2:f6:99:99 -netdev tap,sndbuf=0,id=hostnet1,script=/etc/qemu-ifup-private,downscript=no,vhost=on -device virtio-net-pci,netdev=hostnet1,ctrl_guest_offloads=on,mac=00:52:36:11:11:11 -uuid 7fe968db-085e-4127-802a-21e35e15f061 -name win8-64-nic2-72 -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win8-64-nic2-72,server,nowait -mon chardev=111a,mode=readline -rtc base=localtime,clock=host,driftfix=slew -drive file=win8-64-nic2.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk0 -device ide-drive,drive=scsi-disk0,id=disk,bootindex=1 -global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0 -vga qxl -global qxl-vga.revision=3 -spice disable-ticketing,port=5900
root      5881  4909 99 20:27 pts/3    00:11:52 /usr/libexec/qemu-kvm -m 2G -smp 8,cores=8 -M rhel6.5.0 -cpu cpu64-rhel6,+x2apic,family=0xf -usb -device usb-tablet -netdev tap,sndbuf=0,id=hostnet0,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet0,mac=00:52:e2:f6:e8:77 -netdev tap,sndbuf=0,id=hostnet1,script=/etc/qemu-ifup-private,downscript=no,vhost=on -device virtio-net-pci,netdev=hostnet1,ctrl_guest_offloads=on,mac=00:52:36:f5:f7:f5 -uuid b8e1723d-eebc-4db0-a11f-dd75afe340c4 -name win8-64-nic1-72 -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win8-64-nic1-72,server,nowait -mon chardev=111a,mode=readline -rtc base=localtime,clock=host,driftfix=slew -drive file=win8-64-nic1.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk0 -device ide-drive,drive=scsi-disk0,id=disk,bootindex=1 -global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0 -cdrom en_windows_8_enterprise_x64_dvd_917522.iso -vga qxl -global qxl-vga.revision=3 -spice disable-ticketing,port=5902


Actual results:
Run Device Path Exercise Test job pass


Expected results:
Run Device Path Exercise Test job pass

Additional info:
Comment 4 Mike Cao 2013-10-13 09:36:27 EDT
this is a MSFT HCK issue ,closing

Note You need to log in before you can comment on or make changes to this bug.